{% extends "frontBase.html.twig" %}

{% block title %}
    À propos de nous
{% endblock %}

{% block body %}
    <div class="wrapper image-wrapper bg-image page-title-wrapper inverse-text" data-image-src="{{ asset('style/images/art/bg3.jpg') }}">
        <div class="container inner text-center">
            <div class="space90"></div>
            <h1 class="page-title">À propos</h1>
            <p class="lead">Creating quality products that make your life easier</p>
        </div>
        <!-- /.container -->
        <div class="space140"></div>
    </div>

    <div class="wrapper overflow-top">
        <div class="container inner pt-0">
            <div class="row">
                <div class="col-lg-10 offset-lg-1 text-center">
                    <div class="plyr plyr--full-ui plyr--video plyr--vimeo plyr--fullscreen-enabled plyr--paused plyr--stopped plyr__poster-enabled"><div class="plyr__video-wrapper plyr__video-embed" style="padding-bottom: 56.25%;"><div class="plyr__video-embed__container" poster="https://i.vimeocdn.com/video/513656368.jpg" style="transform: translateY(-38.2813%);"><iframe src="https://player.vimeo.com/video/124071444?loop=false&amp;autoplay=false&amp;byline=false&amp;portrait=false&amp;title=false&amp;speed=true&amp;transparent=0&amp;gesture=media&amp;playsinline=true" allowfullscreen="" allowtransparency="" allow="autoplay" title="Player for IDEO MonYay - Notifly App" data-ready="true" tabindex="-1"></iframe></div><div class="plyr__poster" style="background-image: url(&quot;https://i.vimeocdn.com/video/513656368.jpg&quot;);"></div></div><div class="plyr__captions"></div><button type="button" class="plyr__control plyr__control--overlaid" data-plyr="play" aria-label="Play, IDEO MonYay - Notifly App"><svg role="presentation" focusable="false"><use xlink:href="#plyr-play"></use></svg><span class="plyr__sr-only">Play</span></button><div class="plyr__controls"><button type="button" class="plyr__control" data-plyr="play" aria-label="Play, IDEO MonYay - Notifly App"><svg class="icon--pressed" role="presentation" focusable="false"><use xlink:href="#plyr-pause"></use></svg><svg class="icon--not-pressed" role="presentation" focusable="false"><use xlink:href="#plyr-play"></use></svg><span class="label--pressed plyr__sr-only">Pause</span><span class="label--not-pressed plyr__sr-only">Play</span></button><div class="plyr__progress"><input data-plyr="seek" type="range" min="0" max="100" step="0.01" value="0" autocomplete="off" role="slider" aria-label="Seek" aria-valuemin="0" aria-valuemax="49" aria-valuenow="0" id="plyr-seek-9822" style="--value:0%;" aria-valuetext="00:00 of 00:00"><progress class="plyr__progress__buffer" min="0" max="100" value="0" role="presentation" aria-hidden="true">% buffered</progress><span class="plyr__tooltip">00:00</span></div><div class="plyr__time plyr__time--current" aria-label="Current time">00:49</div><button type="button" class="plyr__control" data-plyr="mute"><svg class="icon--pressed" role="presentation" focusable="false"><use xlink:href="#plyr-muted"></use></svg><svg class="icon--not-pressed" role="presentation" focusable="false"><use xlink:href="#plyr-volume"></use></svg><span class="label--pressed plyr__sr-only">Unmute</span><span class="label--not-pressed plyr__sr-only">Mute</span></button><div class="plyr__volume"><input data-plyr="volume" type="range" min="0" max="1" step="0.05" value="1" autocomplete="off" role="slider" aria-label="Volume" aria-valuemin="0" aria-valuemax="100" aria-valuenow="100" id="plyr-volume-9822" style="--value:100%;" aria-valuetext="100%"></div><button type="button" class="plyr__control" data-plyr="captions"><svg class="icon--pressed" role="presentation" focusable="false"><use xlink:href="#plyr-captions-on"></use></svg><svg class="icon--not-pressed" role="presentation" focusable="false"><use xlink:href="#plyr-captions-off"></use></svg><span class="label--pressed plyr__sr-only">Disable captions</span><span class="label--not-pressed plyr__sr-only">Enable captions</span></button><div class="plyr__menu"><button id="plyr-settings-toggle-9822" aria-haspopup="true" aria-controls="plyr-settings-9822" aria-expanded="false" type="button" class="plyr__control" data-plyr="settings"><svg role="presentation" focusable="false"><use xlink:href="#plyr-settings"></use></svg><span class="plyr__sr-only">Settings</span></button><form class="plyr__menu__container" id="plyr-settings-9822" aria-labelled-by="plyr-settings-toggle-9822" role="tablist" tabindex="-1" hidden=""><div><div id="plyr-settings-9822-home" aria-labelled-by="plyr-settings-toggle-9822" role="tabpanel"><ul role="tablist"><li role="tab" hidden=""><button data-plyr="settings" type="button" class="plyr__control plyr__control--forward" id="plyr-settings-9822-captions-tab" aria-haspopup="true" aria-controls="plyr-settings-9822-captions" aria-expanded="false">Captions<span class="plyr__menu__value">Disabled</span></button></li><li role="tab" hidden=""><button data-plyr="settings" type="button" class="plyr__control plyr__control--forward" id="plyr-settings-9822-quality-tab" aria-haspopup="true" aria-controls="plyr-settings-9822-quality" aria-expanded="false">Quality<span class="plyr__menu__value">undefined</span></button></li><li role="tab"><button data-plyr="settings" type="button" class="plyr__control plyr__control--forward" id="plyr-settings-9822-speed-tab" aria-haspopup="true" aria-controls="plyr-settings-9822-speed" aria-expanded="false">Speed<span class="plyr__menu__value">Normal</span></button></li></ul></div><div id="plyr-settings-9822-captions" aria-labelled-by="plyr-settings-9822-captions-tab" role="tabpanel" tabindex="-1" hidden=""><button type="button" class="plyr__control plyr__control--back" aria-haspopup="true" aria-controls="plyr-settings-9822-home" aria-expanded="false">Captions</button><ul></ul></div><div id="plyr-settings-9822-quality" aria-labelled-by="plyr-settings-9822-quality-tab" role="tabpanel" tabindex="-1" hidden=""><button type="button" class="plyr__control plyr__control--back" aria-haspopup="true" aria-controls="plyr-settings-9822-home" aria-expanded="false">Quality</button><ul></ul></div><div id="plyr-settings-9822-speed" aria-labelled-by="plyr-settings-9822-speed-tab" role="tabpanel" tabindex="-1" hidden=""><button type="button" class="plyr__control plyr__control--back" aria-haspopup="true" aria-controls="plyr-settings-9822-home" aria-expanded="false">Speed</button><ul><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="0.5" checked="false" class="plyr__sr-only"><span hidden=""></span>0.5×</label></li><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="0.75" checked="false" class="plyr__sr-only"><span hidden=""></span>0.75×</label></li><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="1" checked="false" class="plyr__sr-only"><span hidden=""></span>Normal</label></li><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="1.25" checked="false" class="plyr__sr-only"><span hidden=""></span>1.25×</label></li><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="1.5" checked="false" class="plyr__sr-only"><span hidden=""></span>1.5×</label></li><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="1.75" checked="false" class="plyr__sr-only"><span hidden=""></span>1.75×</label></li><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="2" checked="false" class="plyr__sr-only"><span hidden=""></span>2×</label></li></ul></div></div></form></div><button type="button" class="plyr__control" data-plyr="fullscreen"><svg class="icon--pressed" role="presentation" focusable="false"><use xlink:href="#plyr-exit-fullscreen"></use></svg><svg class="icon--not-pressed" role="presentation" focusable="false"><use xlink:href="#plyr-enter-fullscreen"></use></svg><span class="label--pressed plyr__sr-only">Exit fullscreen</span><span class="label--not-pressed plyr__sr-only">Enter fullscreen</span></button></div></div>
                </div>
                <!-- /column -->
            </div>
            <!-- /.row -->
            <div class="space160"></div>
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <figure><img src="style/images/art/ui1.png" alt=""></figure>
                </div>
                <!--/column -->
                <div class="space40 d-lg-none"></div>
                <div class="col-lg-6 pl-60 pl-md-15">
                    <h3 class="display-3">We make your spending stress-free for you to have the perfect control</h3>
                    <div class="space20"></div>
                    <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Praesent commodo cursus magna, vel scelerisque nisl consectetur et.</p>
                    <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cras mattis consectetur purus sit amet. Duis mollis, est non commodo.</p>
                    <div class="space10"></div>
                    <a href="#" class="btn btn-purple">More Details</a>
                </div>
                <!--/column -->
            </div>
            <!--/.row -->
            <div class="space140"></div>
            <div class="row align-items-center">
                <div class="col-lg-6 order-lg-2">
                    <figure><img src="style/images/art/ui3.png" alt=""></figure>
                </div>
                <!--/column -->
                <div class="space40 d-lg-none"></div>
                <div class="col-lg-6 pr-60 pr-md-15">
                    <h3 class="display-3">We bring solutions to make life easier for our customers</h3>
                    <div class="space20"></div>
                    <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio.</p>
                    <p>Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Curabitur blandit tempus porttitor. Nullam id dolor id nibh ultricies vehicula ut id elit. Aenean lacinia bibendum nulla sed consectetur.</p>
                    <div class="space10"></div>
                    <a href="#" class="btn btn-purple">More Details</a>
                </div>
                <!--/column -->
            </div>
            <!--/.row -->
            <div class="space140"></div>
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <figure><img src="style/images/art/ui4.png" alt=""></figure>
                </div>
                <!--/column -->
                <div class="space40 d-lg-none"></div>
                <div class="col-lg-6 pl-60 pl-md-15">
                    <h3 class="display-3">Just sit back and relax while we take care of your business needs</h3>
                    <div class="space20"></div>
                    <p>Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Cras justo odio, dapibus ac facilisis in egestas.</p>
                    <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cras mattis consectetur purus sit amet. Praesent commodo cursus magna, vel scelerisque nisl consectetur et nascetur ridiculus.</p>
                    <div class="space10"></div>
                    <a href="#" class="btn btn-purple">More Details</a>
                </div>
                <!--/column -->
            </div>
            <!--/.row -->
            <div class="space140"></div>
            <h2 class="title-color color-gray text-center">Trusted by over 50000 clients</h2>
            <div class="space20"></div>
            <div class="carousel owl-carousel clients owl-loaded owl-drag" data-margin="30" data-loop="true" data-dots="false" data-autoplay="true" data-autoplay-timeout="3000" data-responsive="{&quot;0&quot;:{&quot;items&quot;: &quot;2&quot;}, &quot;768&quot;:{&quot;items&quot;: &quot;4&quot;}, &quot;992&quot;:{&quot;items&quot;: &quot;5&quot;}, &quot;1140&quot;:{&quot;items&quot;: &quot;6&quot;}}">
                <div class="owl-stage-outer"><div class="owl-stage" style="transform: translate3d(-2340px, 0px, 0px); transition: all 0.25s ease 0s; width: 3900px;"><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z3.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z4.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z5.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z6.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z7.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z8.svg" alt=""></div></div><div class="owl-item" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z1.svg" alt=""></div></div><div class="owl-item" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z2.svg" alt=""></div></div><div class="owl-item" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z3.svg" alt=""></div></div><div class="owl-item" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z4.svg" alt=""></div></div><div class="owl-item" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z5.svg" alt=""></div></div><div class="owl-item" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z6.svg" alt=""></div></div><div class="owl-item active" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z7.svg" alt=""></div></div><div class="owl-item active" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z8.svg" alt=""></div></div><div class="owl-item cloned active" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z1.svg" alt=""></div></div><div class="owl-item cloned active" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z2.svg" alt=""></div></div><div class="owl-item cloned active" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z3.svg" alt=""></div></div><div class="owl-item cloned active" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z4.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z5.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z6.svg" alt=""></div></div></div></div><div class="owl-nav disabled"><button type="button" role="presentation" class="owl-prev"><span aria-label="Previous">‹</span></button><button type="button" role="presentation" class="owl-next"><span aria-label="Next">›</span></button></div><div class="owl-dots disabled"></div></div>
            <!-- /.owl-carousel -->
        </div>
        <!-- /.container -->
    </div>

{% endblock %}